Subject: Re: bug#12507: [debbugs-tracker] Processed: severity 12507 wishlist

From: Stefan Monnier <[email-masked]>
Date: Wed, 26 Sep 2012 23:24:50 -0400

>   ;; Don't use write-file; we don't want this buffer to visit it.

After write-file, the buffer is marked as visiting that file, which
affects the behavior of C-x C-f and a lot more (e.g. asks the user
for confirmation if the file was modified by some other process, ...).

        Stefan